
@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=08e3cc68-2e44-4cb0-9611-81edf77a22cb");
@font-face{
font-family:"Kessel_105 W00 Thin";
src:url("Fonts/16337855-15fe-4d65-9eec-59569cb681b5.eot?#iefix");
src:url("Fonts/16337855-15fe-4d65-9eec-59569cb681b5.eot?#iefix") format("eot"),url("Fonts/27f173ee-98a2-454c-b870-ec8ebadc62e5.woff") format("woff"),url("Fonts/6dada92e-0212-4e1d-ada4-63e35b3f0115.ttf") format("truetype"),url("Fonts/3011bc7a-a5fb-4ace-83b9-5d4b2e01b155.svg#3011bc7a-a5fb-4ace-83b9-5d4b2e01b155") format("svg");
}
@font-face{
font-family:"Kessel_105 W00 Light";
src:url("Fonts/64e38546-2072-4a99-b79a-ffb23ee39b3a.eot?#iefix");
src:url("Fonts/64e38546-2072-4a99-b79a-ffb23ee39b3a.eot?#iefix") format("eot"),url("Fonts/7c581908-fcea-454c-9f32-86c700e4ae6b.woff") format("woff"),url("Fonts/4bfd0d35-8ab8-4e6f-9167-1ac96debc7bb.ttf") format("truetype"),url("Fonts/ea9c611d-f22a-4694-912f-55a533c96a98.svg#ea9c611d-f22a-4694-912f-55a533c96a98") format("svg");
}
@font-face{
font-family:"Kessel_105 W00 Book";
src:url("Fonts/51b29c68-3628-4c87-961b-b327f75a5f42.eot?#iefix");
src:url("Fonts/51b29c68-3628-4c87-961b-b327f75a5f42.eot?#iefix") format("eot"),url("Fonts/b605bbd6-c907-4530-a6c1-a9918a40ecdf.woff") format("woff"),url("Fonts/046e096b-15fc-4bd4-9976-c470f6b4a5b9.ttf") format("truetype"),url("Fonts/b9b6f3e5-1dc0-4a66-b105-16876f3a9b8d.svg#b9b6f3e5-1dc0-4a66-b105-16876f3a9b8d") format("svg");
}
@font-face{
font-family:"Kessel_105 W00 Bold";
src:url("Fonts/aaf16884-bc5e-4d59-9777-cacc51eebbfa.eot?#iefix");
src:url("Fonts/aaf16884-bc5e-4d59-9777-cacc51eebbfa.eot?#iefix") format("eot"),url("Fonts/8efc2509-a56c-4719-8f43-e95d29df69ef.woff") format("woff"),url("Fonts/da2bb1f6-7d8f-4340-865c-2c5f38920b51.ttf") format("truetype"),url("Fonts/1d85c3ef-6fbf-438c-9867-fded0a2bd1f5.svg#1d85c3ef-6fbf-438c-9867-fded0a2bd1f5") format("svg");
}
@font-face{
font-family:"Kessel_105 W00 Heavy";
src:url("Fonts/f80fa862-9bee-4b60-9a69-70b38a027fbb.eot?#iefix");
src:url("Fonts/f80fa862-9bee-4b60-9a69-70b38a027fbb.eot?#iefix") format("eot"),url("Fonts/eb0b129e-87bb-4eb9-9159-d557e8c22a07.woff") format("woff"),url("Fonts/737cdf2d-f0b7-44bd-89ac-61f3d18f9cb1.ttf") format("truetype"),url("Fonts/85c56fd5-05f1-414f-b839-7dda06e9d067.svg#85c56fd5-05f1-414f-b839-7dda06e9d067") format("svg");
}

